TORNA AL SITO

TORNA AL SITO
TORNA AL SITO

PER VISUALIZZARE IL LISTINO PREZZI DEI SERVIZI OFFERTI CLICCA IN ALTO "VAI AL SITO DI MAXMOD"

ELENCO DI ALCUNI (NON TUTTI) SERVIZI E COSTI:
Servizio (LT PLUS) al lettore per Xbox 360 (Phat) 25 Euro, (Slim) 35 Euro.
Servizio RESET GLITCH HACK per (Xbox 360 Phat & Slim) tutti i modelli, 50 Euro.
Servizio RESET GLITCH HACK DUAL NAND Squirt 2.0/2.1 + il servizio sicurezza Live Reset SMC E555 per Xbox 360 Slim, 90 Euro.
Per chi ha già l'RGH installato sull'Xbox 360 Slim e vorrà aggiungere il DUAL NAND Squirt 2.0/2.1 come sopra riportato, 50 Euro.
Servizio RAPID FIRE 8 MODE potenziamenti tasti LT & RT per Xbox 360, 30 Euro. Servizio RAPID FIRE 10 MODE per Controller Xbox ONE, 40 Euro.
Servizio REBALLING BGA per PC Notebook, Playstation, Xbox 360, Schede video a soli 70 Euro, per il sito ufficiale REBALLING cliccate sul LINK.
Per altri SERVIZI & COSTI visitate il SITO cliccando sul LINK, TROVERETE ANCHE UNA PAGINA DEDICATA AL RESET GLITCH HACK & R-JTAG.
Per poter contattare MaxMod e Allreballing per richiedere info sui servizi CONTATTI: TEL: 389 69 27 734. MAIL: cales81@hotmail.it.
SE VUOI ESSERE AVVISATO PER EMAIL QUANDO MAXMOD PUBBLICA UNA NOTIZIA ISCRIVITI ALLA NEWSLETTER IN FONDO AL BLOG.
HOME         "FEEDBACK MOD"         "FEEDBACK REBALLING"         RIPARAZIONI         RGH         PREZZI         RAPID FIRE   SPEDIZIONE       CONTATTI       YOUTUBE       LTU2 XBOX       GARANZIA   REBALLING BGA     MAXMOD CONSIGLIA!

*****VIDEO PLAYLIST DI MAXMOD*********PRESENTAZIONE RGH*********COMBINAZIONE TASTI RGH*****

       

*MAXMOD VALUTA! LA TUA XBOX360 PLAYSTATION & NOTEBOOK CLICCA SUL PULSANTE PER I DETTAGLI*

SCEGLI UNA CATEGORIA:

giovedì 23 febbraio 2012

ATTENZIONE!!! E' STATO RILASCIATO UN NUOVO AGGIORNAMENTO DASHBOARD 14719 GIA' DISPONIBILE IN LIVE NON AGGIORNATE!...

Ragazzi non se ne può più..sembra che da stamattina la M$ ha lanciato un nuovo aggiornamento DASHBOARD 14719, quindi state lontani dal LIVE, non aggiornate aspettiamo come al solito nuovi TEST su questa nuova dash...restate sintonizzati..

Aggiornamento ore 13:30:
Sembra che non da problemi su xbox con LT+3.0 i giochi continuano a funzionare, bisogna ancora testare se questa nuova dash và a colpire ancora una volta la RESET GLITCH HACK come detto nel post di ieri LINK il team XECUTER ha trovato la soluzione per xbox slim aggiornate alla dash 14717, bisogna capire se questo nuovo aggiornamento non và a ribloccare anche questa nuova soluzione.

ORE 13:50:
Ecco i cambiamenti:
- A second color fix
- Fix the issue with voice commands in different languages.
- Minor bug fix
- Security Update

ORE 15:30:
Test terminati questo nuovo aggiornamento non porta nulla di particolare solo piccole correzioni di colori e per il kinect correzioni dei comandi vocali non ricambia i CB e CD rimangono sempre quelli cambiati con l'aggiornamento 14717, come detto tante volte per chi volesse effettuare la RGH non deve assolutamente aggiornare ne alla dash 14717 e ne alla dash 14719 può aggiornare fino alla 14699 tramite usb, ricordo che il team xecuter ha già trovato la soluzione per le xbox SLIM aggiornate alla dash 14717 e logicamente quest'ultima 14719 per poter fare in un secondo momento la RGH, la LT+3.0, xkey360, wasabi 360 ultra, continuano a funzionare senza problemi, per tutti quelli in possesso di xbox con già installato la RGH aspettiamo un nuovo aggiornamento come fatto con la dash 14717.

47 commenti:

  1. sapete niente a riguardo? grazie

    RispondiElimina
  2. appena collegato e mi ha chiesto di aggiornare... per ora ho rifiutato...rimango in attesa dei test!

    RispondiElimina
  3. ciao vado tranquillo con una fat lt 1.9??

    RispondiElimina
    Risposte
    1. LT+1.9? troppo vecchia...

      Elimina
    2. io gioko solo a fifa...x questo non ho aggiornato la mod...dici quindi di attendere i test anke per la mia mod?? grazie

      Elimina
    3. la tua e troppo vecchia non esistono test su quella..

      Elimina
    4. quindi o la va o la spakka?!? xdd

      Elimina
  4. fate tranquilli con ixtreme ;) chi ha lt3 non ha problemi, testata da me

    RispondiElimina
    Risposte
    1. Hai provato rise of nightmare o disney adventur? richiedono un ulteriore aggiornamento dopo dash 14719

      Elimina
  5. comunque ho aggiornato senza problemi...tranquilli ki ha la 1.9 non succede nnt!!

    RispondiElimina
  6. se hai lt 1.9 non succede niente perchè non hai niente da testare che è diverso xD lt3 va perfect

    RispondiElimina
  7. Ragazzi con la lt+ 3.0 (Slim) non ci sono problemi vero=
    Grazie Niko

    RispondiElimina
  8. ciao max sono il siculo che hai aiutato :)
    ho visto proprio adesso il nuovo aggiornamento !!1 due balls :)
    hai novità per aggiornare la nostra rgh ?

    RispondiElimina
  9. eccomi scusa MaxMod non avevo visto il tuo post...ma io che ho dash 13604 ancora e lt 2.0 sul mio lettore samsung dici che posso aggiornare senza problemi?...sai che mi serve per andare on line a scaricare patch e pack per pes 2012...x cui il mio timore è che mi invalidi tutta la modifica...è vero che almax posso poi flashare lt 2.01 ma vorrei un tuo parere....grazie mille

    RispondiElimina
    Risposte
    1. il tuo lettore non viene colpito dagli aggiornamenti ma devi mettere la lt+2.01..

      Elimina
  10. ok perfetto allora aggiorno finalmente la mia dash cosi posso andare online poi metterò la lt 2.01...almeno ora so grazie a te con certezza che la mia modifica rimane e che potrò usare xgd2/xgd3...sempre prezioso..

    RispondiElimina
  11. mi somno dimenticato una cosetta molto importante...mi pare di aver capito nelle tue varie risp anche ad altri utenti che la nuova dash inibisce il funzionamento dei truncate xgd3...giusto?...quindi io anche se ho lettore samsung sono fregato....dato che su pc ho un normale masterizzatore dvd.dl e pertanto posso solo fare truncate...quindi mi conviene aggiornare per poi non poter piu giocare ai nuovi giochi?...oppure mettendo poi la lt 2.01 ritorna tt ok..scusa ancora se ti ammorbo...

    RispondiElimina
    Risposte
    1. giusto come ripetuto più volte sulle nuove dash i truncate non funzionano più sia sulla tua lt che sulla lt3.0...

      Elimina
  12. ...bene allora ho ben capito che mi conviene restare con la mia dash attuale, 13604 e non andare online altrimenti per 2/3 scaricamenti di aggiornamento pes mi rovino tutto e non potrò più giocare con i xgd3....
    grazie mille...tengo d'aocchi il tuo sito cosi se ho bisogno anche pereventuali lavori ti contatto.
    Max

    RispondiElimina
  13. Ciao max.....
    ho una lt 2.0 e una dash 13604 come faccio per andare in live senza perdere la mod??
    vorrei scaricare gli aggiornamenti pes!!!!
    grazie mille!!!!

    RispondiElimina
    Risposte
    1. la soluzione? non andare in LIVE....

      Elimina
    2. ciaO MAX grazie mille x la risp.......e se aggiorno alla lt3.0???? ma sai gli aggiornamenti pes offline dv posso trovarli??

      Ps: posso inviare a te la mia consolle?

      Elimina
    3. ah MAX una curiosita prima dell'ultima dash 14719 potevo aggoirnare al dash offline e potevo andare in live giusto??

      Elimina
    4. allora la lt+2.0 funziona fino alla versione di dash che hai tu la 13604 appena fai un aggiornamento che prima o poi lo dovrai fare devi fare la lt+3.0 il mio consiglio fai la jtag che non hai rogne in futuro di aggiornamenti lt+ ecc la console me la puoi inviare senza problemi conttattami nella sezione del sito o al tel....

      Elimina
    5. dimenticavo ti lascio anche il link di un mio post precedente per scaricare gli aggiornamenti dei giochi offline bastava solo che spulciavi il mio blog ciao http://maxmodtorino.blogspot.com/2012/01/scaricare-aggiornamenti-dei-vostri.html

      Elimina
    6. ok allora ti contatto al tel.......ma ke sign jtag?? ah grazie grazie!

      Elimina
    7. ciao qualcuno sa come aggiornare pes 2012, ho la lt 3?

      Elimina
  14. io ho un dvd hitachi 79FL e la dashboard 13599...fino ad ora hanno funzionato tutti i game ,compresi gli AP25 senza patcharli,ma,naturalmente,non mi vanno gli XGD3 perchè ho una vecchia modifica 1.41 che mi costringe a patchare tutti i giochi alla Wave 2...cosa mi conviene fare?aggiorno e rinuncio per sempre ai truncate XGD3 che potrei usare aggiornando alla LT+ 2.01? grazie Max x i consigli ;)

    RispondiElimina
    Risposte
    1. Ciao per hitachi versioni 78/79 non esiste la LT+2.01 ma solo la LT+2.0 la LT+3.0 per questi tipi di lettori non e ancora disponibile e non si sà quando la rilasciano, siccome la LT+3.0 non esiste ancora per questi lettori non puoi aggiornare assolutamente appena lo fai, non riesce a fare più nulla l'unica cosa che puoi fare e la RESET GLITCH HACK che per me e la migliore che esiste, nel sito trovi tutto su cosè e come funzione, se sei interessato a farla chiamami....

      Elimina
  15. ciao MaxMod ti volevo fare una domanda io ho una xbox fat con dashboard 14669 con LT+3.0 quando vado a fare aggiornamento sia online che offline ma mi da un errore sono andato a vedere che errore era e mi da che la console è stata modificata e non mi fa fare aggiornamento ora io mi chiedo come devo fare devo levare modifica fare aggiornamento e rimetterla o ce un altra soluzione ? spero di sentirti presto perche non mi fa giocare piu a forza motorsport 3

    RispondiElimina
    Risposte
    1. Ciao che errore di dà errore 80? fai prima a chiamarmi cosi mi spieghi tutti i dettagli...

      Elimina
    2. ciao allora ho deciso sto mettendo i soldi da parte per mandartela e fargli fare il il RESET GLITCH HACK quello base ma ti volevo chiedere nel lettore devo rimettere firmware originale o te la posso mandare cosi come è e poi un altra cosa ti sevo spedire? solo la console senza hd o con tutto?

      Elimina
    3. Ciao per il lettore non fare nulla me la vedo io, mi devi mandare solo la console e anche l'hard hisk se munita, se hai console PHAT mi raccomando non aggiornare a dashboard 14717/14719, quando decidi di mandarmela contattami dal sito..

      Elimina
    4. ok ma i giochi e tutto quello che ce dentro l hard disk me li devo salvare in un altro dico ? e poi ti mando solo console senza alimentatore ? dai poi ti faccio sapere quando te la mando

      Elimina
    5. No non ti preoccupare quello che hai nell' hard disk ti rimane mi devi mandare solo la console e hard disk, senza cavi ecc..

      Elimina
  16. Ragazzi scusate io ho una lt 3.0 con dash 13599 e mi funzionano tutti gli ultimi giochi xgd3 (tranne batman arkham city e battlefield 3 non capisco il perchè) anche senza patcharli... il problema è che adesso ho scaricato sniper elite v2 e all'avvio mi chiede di aggiornare cosa devo fare? a quanto ho capito se aggiorno mi va direttamente alla versione 14719 ma tutti i giochi che ho continuano a funzionare?? anche quelli fatti con il metodo truncate? e c'è il rischio che aggiornando si possa levare la modifica? scusate tutte queste domande ma non vorrei fare danni e voglio essere sicuro prima di aggiornare :D
    Grazie in anticipo.

    RispondiElimina
    Risposte
    1. Per evitare tutti questi problemi anche in futuro non aggiornare e passa alla reset glitch hack per info e costi puoi vedere il mio sito oppure conttattarmi..

      Elimina
  17. e se invece non voglio passare alla reset glich hack come posso fare?

    RispondiElimina
    Risposte
    1. Se non vuoi la RGH devi per forza aggiornare la dash per giocare a sniper elite v2 e futuri..

      Elimina
  18. si l'ho capito ma che rischi corro aggiornando?

    RispondiElimina
  19. Ciao MaxMod ,una domanda ho un lettore liteon con la LT 2.0 la dash 13599 , ho un gioco che richiede la 14719 e mi dice di aggiornare se no non parte , se lo faccio perdo la modifica?

    RispondiElimina
    Risposte
    1. Se hai il dae.bin aggiornato si che blocco la lt+2.0 per capire se hai il dae.bin aggiornato ti devi ricordare se sei andato in live almeno una volta....

      Elimina
    2. Mi sono dimenticato di dirti che la mia console la uso per i giochi offline perche' e' bannata da quasi 2 anni essendo andato in live con la ixtreme 1.6 . Ultimamente fino a questo inverno funzionavano tutti in queste condizioni o con il metodo "truncate" per gli xdg3 o con il topology da 3.0 a 2.0 (tipo skyrym e reckoning funzionano). Io vorrei tenere assolutamente la 2.0, non voglio patcharmi tutti i giochi vecchi e nel caso non ci fosse soluzione ho un'altra xbox "vergine" e mi dedichero' solo agli acquisti mirati originali, fammi sapere se con queste notizie che ti ho dato riesci a rispondermi con piu' chiarezza, grazie anticipatamente

      Elimina
    3. Se non sei andato in LIVE non hai il dae.bin aggiornato potresti aggiornare...ma non ti posso dare la certezza che ti funzioni lo stesso..il rischio c'e sempre...

      Elimina
  20. Ero andato in live ma tipo 2 anni fa l'ultima volta ,poi mi hanno bannato. Vabbe' sai che faccio? Mi compro gli originali, non posso rischiare tanti giochi che ho dal 2006 ad adesso per i 15 titoli originali che mi comprero' da qui alla morte della console, grazie comunque

    RispondiElimina